body {  font-family: Verdana, Arial, Helvetica, sans-serif}
p, td {  line-height: 1.5em}
h1 {
	font-size: 1.5em;
	font-variant: normal;
	line-height: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
}
.venstrebilete {
	padding: 0px;
	float: left;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.framed {
	padding: 3px;
	border: thin dotted #999999;
}
